/*
Theme Name: Avada Child
Description: Child theme for Artfaktors Tattoo
Author: Sascha Postner / PoLi Marketing GmbH
Author URI: https://polimehr.de
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/


.show-only-mobile { display: none !important; }
@media screen and (max-width: 899px) {
	.show-only-mobile { display: block !important; }
}

/*Homepage*/
body .fullwidth-box.video-background .fullwidth-video video { width: 100%; }

/*Flipboxes*/
.hide-this { display: none !important; }
.fusion-flip-boxes .fusion-flip-box .flip-box-front-inner {
	display: flex;
	flex-direction: column-reverse;
}
.fusion-flip-boxes .fusion-flip-box .flip-box-grafix.flip-box-no-circle { margin: 20px auto 0 auto; }
.fusion-flip-boxes .fusion-flip-box .flip-box-front-inner .flip-box-no-circle i {
	font-size: 30px;
}


/*Counterboxes*/
.content-box-percentage.content-box-counter {font-weight: bold; }

/*stores*/
.permanent-hover .awb-imageframe-caption-container:before, .permanent-hover .awb-imageframe-caption-container:after {
	    opacity: 1 !important;
    transform: scale(1) !important;
}
.permanent-hover .awb-imageframe-caption-container .awb-imageframe-caption-title, .permanent-hover .awb-imageframe-caption-container .awb-imageframe-caption-text {
    margin: 0 !important;
    opacity: 1 !important;
    transform: translate3d(0, 0, 0) !important;
}

/*Newsletter*/
#mailpoet_form_1 .mailpoet_text { border-radius: 0; padding: 25px !important; font-size: 16px; height: auto; text-transform: uppercase;}
.mailpoet_form .mailpoet_submit { position: relative; padding: 22px 44px !important; display: inline-block !important; font-size: 16px; width: auto !important; text-transform: uppercase; background-image: var(--button_gradient); --button_gradient: radial-gradient(circle at var(--button_radial_direction, center center), var(--button_gradient_top_color) var(--button_gradient_start, 0%), var(--button_gradient_bottom_color) var(--button_gradient_end, 100%)); color: var(--button_accent_color); transition: color .2s, font-size .2s, background-color .2s, background-image .2s, border-color .2s, border-width .2s, border-style .2s, border-radius .2s, box-shadow .2s, opacity .2s, transform .2s; }
.mailpoet_form .mailpoet_submit:hover { --button_gradient_hover: radial-gradient(circle at var(--button_radial_direction, center center), var(--button_gradient_top_color_hover) var(--button_gradient_start, 0%), var(--button_gradient_bottom_color_hover) var(--button_gradient_end, 100%));
    background-image: var(--button_gradient_hover); }
.mailpoet_form .mailpoet_submit:before {    
	content: ""; display: block; height: 100%; width: 100%;
    position: absolute;
    top: -1px;
    right: -1px;
    bottom: -1px;
    left: -1px;
    transform: translateZ(0);
    backface-visibility: hidden;
    transition: clip-path .35s cubic-bezier(.21, .6, .35, 1);
    background: var(--button_gradient_hover, var(--button_gradient_top_color_hover));
    clip-path: polygon(0 0, 0 0, -50% 100%, 0 100%); transition-duration: .6s; }
.mailpoet_form .mailpoet_submit:hover:before { clip-path: polygon(0 0,150% 0,100% 100%,0 100%); }
#mailpoet_form_1 .mailpoet_paragraph.last { text-align: right; }

@media screen and (max-width: 899px) {
	#mailpoet_form_1 .mailpoet_paragraph.last { text-align: center; }
}


/*GF*/
.gform-theme--framework .gfield_list_group_item::before:where(:not(.gform-theme__disable):not(.gform-theme__disable *):not(.gform-theme__disable-framework):not(.gform-theme__disable-framework *)), .gform-theme--framework .gform-field-label:where(:not(.gform-theme__disable):not(.gform-theme__disable *):not(.gform-theme__disable-framework):not(.gform-theme__disable-framework *)) { font-size: 16px; }
#wrapper .select-arrow, .avada-select-parent .select-arrow, .fusion-modal-content .select-arrow, .gravity-select-parent .select-arrow, .select-arrow, .wpcf7-select-parent .select-arrow { position: absolute; }
.gform_wrapper .gfield .gravity-select-parent select, .gform_wrapper .gfield select { padding-top: 5px !important; }

.gform_button.button, .button.gform_button_select_files { border-radius: 0 !important; padding: 25px !important; font-size: 16px; text-transform: uppercase; }


/*Ratgeber*/
.fusion-column-wrapper .fusion-sharing-box { justify-content: flex-end; }
.fusion-column-wrapper .fusion-sharing-box .sharingbox-shortcode-icon-wrapper { flex-grow: 0; }
.rategeber-post-cards li:hover * { color: #fff !important; }


/*Maps*/
.awb-openstreet-map .awb-openstreet-map-marker-title { margin: 0 !important; }
.awb-openstreet-map .awb-openstreet-map-marker-content { line-height: 120% !important;  }

/*Google Reviews*/
.home .rpi-header { display: none; }
.rpi-name { font-weight: bold; color: var(--awb-text-color); }
.rpi-content .rpi-card-inner { border-radius: 0; }

/*Gallery*/
.home .fg-filtering-container { display: none; }
.fg-tag-item .fg-tag-link { border-radius: 0; }
@media screen and (max-width: 899px) {
	.fg-tag-wrap .fg-tag-list { justify-content: center; }
}

/*Studioteaser*/
.studioteaser .essen h4 { text-indent: -9999px;                 /* sends the text off-screen */
    background-image: url(/wp-content/uploads/2026/03/AF_white_Essen-1.svg);  /* shows image */
    height: 80px;                        /* be sure to set height & width */
    width: 100%;
	white-space: nowrap; background-size: contain; background-repeat: no-repeat; background-position: center; }
.studioteaser .muenster h4 { text-indent: -9999px;                 /* sends the text off-screen */
    background-image: url(/wp-content/uploads/2026/03/AF_white_Muenster.svg);  /* shows image */
    height: 80px;                        /* be sure to set height & width */
    width: 100%;
	white-space: nowrap; background-size: contain; background-repeat: no-repeat; background-position: center; }
.studioteaser .bremen h4 { text-indent: -9999px;                 /* sends the text off-screen */
    background-image: url(/wp-content/uploads/2026/03/AF_white_Bremen.svg);  /* shows image */
    height: 80px;                        /* be sure to set height & width */
    width: 100%;
	white-space: nowrap; background-size: contain; background-repeat: no-repeat; background-position: center; }


/*Impressum*/
.fusion-text h2, .fusion-text h3, .fusion-text h4 { margin-bottom: 0; margin-top: 30px; }